This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 535781 - (RHQ-2441) upgrade Oracle JDBC driver jar (ojdbc5.jar) from 11.1.0.7.0 to 11.2.0.1.0
upgrade Oracle JDBC driver jar (ojdbc5.jar) from 11.1.0.7.0 to 11.2.0.1.0
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Build System (Show other bugs)
1.3
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
http://jira.rhq-project.org/browse/RH...
: Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-25 23:24 EDT by Ian Springer
Modified: 2013-08-05 20:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-07 14:01:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2009-09-25 23:24:00 EDT

    
Comment 1 Ian Springer 2009-09-27 17:02:22 EDT
Done and smoke tested - r5218.
Comment 2 Red Hat Bugzilla 2009-11-10 16:04:31 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2441

Note You need to log in before you can comment on or make changes to this bug.